Subject: UPDATED: Requested TW Capacity Releases from 11/1/00 - 8/31/01
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 13:14:20 -0700 (PDT)

Please find the attached workbook (see 'Breakdown by Month' tab), which has been updated for the August index calculations on PG&E releases.
 
If you have any questions, please feel free to contact me.

Thanks.
Elizabeth
x3-6928
-----Original Message-----
From: Brown, Elizabeth 
Sent: Thursday, August 02, 2001 7:29 PM
To: Watson, Kimberly; Pavlou, Maria; Porter, Gregory J.; Harris, Steven; Miller, Mary Kay
Subject: Requested TW Capacity Releases from 11/1/00 - 8/31/01

Per your request, attached is an Excel spreadsheet with two tabs summarizing all capacity release transactions spanning the release period from 11/1/00 - 8/31/01.  The first one (as released) depicts the transactions by offer number as posted and awarded.  The second (breakdown by month) provides the information for each offer by month, the applicable rate charged based on index spreads and a recap of the value in excess of our max tariff rate.  I have also provided some footnotes on this report for your reference.  If you need the exact language in the special terms of each offer released by PG&E, I can extract the individual award summaries as I have done previously in a similar request for Lindy Donoho.
 
Please let me know if you have any questions, need modifications or require additional data.

Thanks,
Elizabeth
x3-6928
-----Original Message-----
From: Watson, Kimberly 
Sent: Thursday, August 02, 2001 5:19 PM
To: Brown, Elizabeth
Subject: FW: Transwestern Capacity Release Report - 7/2001

Elizabeth,
 
Please read below.   Can you help us put together a summary of the TW Capacity Releases from Nov. 00 to Aug. 01?  We are in the process of putting our strategy together on our Neg. Rate hearing.  Is it possible to assemble this soon?  Please give me a call if you would like to discuss.  
 
Many thanks,
Kim.
-----Original Message-----
From: Miller, Mary Kay 
Sent: Thursday, August 02, 2001 2:18 PM
To: Pavlou, Maria; Watson, Kimberly
Cc: [email-masked]'; [email-masked]'; [email-masked]'; Hartsoe, Joe; Fossum, Drew; Porter, Gregory J.; Harris, Steven
Subject: RE: Transwestern Capacity Release Report - 7/2001

Once she has these dates,  I'd like to see from 11/00 to 2/01 which may show a change in value also.  MK

-----Original Message-----
From: Pavlou, Maria 
Sent: Thursday, August 02, 2001 11:57 AM
To: Watson, Kimberly
Cc: [email-masked]'; [email-masked]'; [email-masked]'; Hartsoe, Joe; Fossum, Drew; Porter, Gregory J.; Miller, Mary Kay; Harris, Steven
Subject: RE: Transwestern Capacity Release Report - 7/2001

Yes, I think it would be helpful if Elizabeth can provide detail on capacity releases from Feb 2001- to July or August 2001.  Thanks, Maria

-----Original Message-----
From: Watson, Kimberly 
Sent: Wednesday, August 01, 2001 12:04 PM
To: Porter, Gregory J.; Pavlou, Maria
Subject: FW: Transwestern Capacity Release Report - 7/2001

Greg and Maria,
 
FYI.  Here is a report for the July Capacity Releases on TW.  PG&E, Sempra and Texaco all released on an Index to Index spread and are above max rate.  Elizabeth has the history of TW Capacity Releases if you think it might help in the preparation of our strategy for negotiated rates.  
 
Thanks, Kim.

-----Original Message-----
From: Brown, Elizabeth 
Sent: Tuesday, July 31, 2001 10:58 PM
To: Giambrone, Laura; Hernandez, Bert; McEvoy, Christine; Minter, Tracy; Mulligan, Amy; Miller, Beverly; Ward, Linda
Cc: Kowalke, Terry; Buchanan, John; Blair, Lynn; Cherry, Paul; Dietz, Rick; Cormier, Martha; Lee, Dennis; Eldridge, Dale; Williams, John; Bianchi, Rita; Watson, Kimberly; Donoho, Lindy; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle
Subject: Transwestern Capacity Release Report - 7/2001

Attached is the Transwestern Capacity Release Report that provides billing information for July 2001 reservation invoices.  

Please be advised that the PG&E (Core) releases exceeded the maximum tariff rate as summarized below (the first three were special calculations based on index spreads and the last one was a fixed rate):

PG&E Energy Trading-Gas Corporation           60,000/day * 31 days * $0.7081 = $1,317,066.00 
Sempra Energy Trading Corp.                           15,000/day * 31 days * $1.9951 = $   927,721.50 
Texaco Natural Gas, Inc.                                  50,000/day * 31 days * $0.7468 = $1,157,540.00

Duke Energy Trading and Marketing, LLC        25,000/day * 31 days * $1.1600 = $  899,000.00

These amounts will be billed to the acquiring shippers and once payments are received, PG&E will subsequently receive reimbursement.

Feel free to contact me should you have any questions.

Thanks,

Elizabeth